<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_113"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/ll_ai_tongue_diagnosis"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_113"
        android:gravity="center"
        android:background="@mipmap/bg_home_item"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/img_content"
            android:layout_width="@dimen/dp_34"
            android:layout_height="@dimen/dp_34"
            android:scaleType="centerCrop"
            tools:background="@mipmap/icon_ai_tongue_diagnosis"/>
        <TextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="AI舌诊"
            android:textSize="@dimen/sp_14"
            android:textColor="@color/col_313"
            android:textStyle="bold"
            android:layout_marginTop="@dimen/dp_10"/>

    </LinearLayout>

</LinearLayout>